/* by offcncht in 2014.11.17 */

* {font-family:"ΛΞΜε"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}

img {border:none;}

ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}

h1,h2,h3,h4,h5,h6 {font-size:100%;}

a {color:#333; cursor:pointer;}

a:hover {color:#e00; text-decoration:underline;}

img { border:none;}



.offcn_banner_box {width:100%; height:440px; background:url(../images/banner_bg.jpg) no-repeat center top;}

.offcn_banner {width:1005px; height:440px;position:relative;}

.offcn_banner img { display:block;}

.offcn_banner a{position:absolute;left:0;top:0;display:block;width:145px;height:49px;}

/*³υΣ΅Οσ*/

.offcn_cyx{width:100%;height:620px;background:#0d604d;}

.offcn_cyx_cont{width:1005px;height:600px;background:#0d604d;padding-top:20px;}

.offcn_cyx_cont h1{background:url(../images/offcn_pic_08.jpg) no-repeat;width:1005px;height:109px;font:bold 36px/109px "ΞΆΘνΡΕΊΪ";color:#fff;text-align:center;}

.offcn_cyx_cont h1 span{font:bold 36px/109px "ΞΆΘνΡΕΊΪ";color:#fdf465;}

.offcn_cyx_left{width:650px;height:470px;float:left;}

.offcn_cyx_left p{font:14px/22px "ΞΆΘνΡΕΊΪ";color:#fff;text-indent:28px;margin-top:20px;width:630px;}

.offcn_cyx_left h4{color:#fff;font:bold 24px "ΞΆΘνΡΕΊΪ";}

.biaoge{ height:160px; overflow-y:scroll; overflow-x:hidden; width:620px;}

.offcn_cyx_left table{ width:600px; margin-top:10px; }

.offcn_cyx_left td{ width:300px; height:30px;border-top:1px solid #fff; color:#fff; text-align:left; padding-left:12px;}

.offcn_cyx_left a{ color:#fff;}

.right{ border-right:1px solid #fff;}

.bottom{ border-bottom:1px solid #fff;}



.offcn_cyx_right{width:355px;height:470px;float:left;}

.offcn_cyx_right h4{font:bold 24px/73px "ΞΆΘνΡΕΊΪ";color:#fff;height:73px;}

.offcn_cyx_right ul{width:355px;height:28px;}

.offcn_cyx_right ul li{float:left;width:75px;height:25px;border-top:3px solid #0d604d;font:bold 16px/25px "ΞΆΘνΡΕΊΪ";color:#0d604d;background:url(../images/offcn_line_11.jpg) no-repeat right bottom #02a85f;text-align:center;cursor:pointer;}

.offcn_cyx_right ul li.h_hover{background:#fef366;border-top:0;height:28px;}

.offcn_cyx_right_con{width:221px;height:181px;border:1px dashed #d4d460;background:url(../images/offcn_pic_11.jpg) no-repeat 15px 22px;padding:15px 0 0 130px;

	/*margin-top:-1px*/}

.offcn_cyx_right_con p{font:14px/28px "ΞΆΘνΡΕΊΪ";color:#fff;}



.offcn_cyx_left_bottom{ width:650px; height:170px; float:left; margin-top:20px;}

.offcn_cyx_left_bottom h4{color:#fff;font:bold 24px "ΞΆΘνΡΕΊΪ";}

.offcn_cyx_left_bottom span{background:url(../images/bmrk_13.jpg) no-repeat;display:block;width:1000px;height:100px;margin:0;margin-top:20px;}

.offcn_cyx_left_bottom span a{float:left;width:66px;height:20px;background:url(../images/bscj_17.jpg) no-repeat center top;margin-top:50px;color:#fff;font:14px/20px "ΞΆΘνΡΕΊΪ";padding-top:17px;text-align:center;}

.offcn_cyx_left_bottom span a:hover{background:url(../images/offcn_pic_13.jpg) no-repeat;color:#0d604d;text-decoration:none;}


.offcn_cyx_right_bottom{ width:355px; height:170px; float:left;}
.offcn_cyx_right_bottom table{ color:#fff; font-size:14px/24px; }


/*±¨ΏΌ*/

.offcn_bk{width:100%;height:700px;background:#f5eda0;}

.offcn_bk_cont{width:1005px;height:655px;background:#f5eda0;padding-top:45px;}

.offcn_bk_cont h1{background:url(../images/offcn_pic_54.jpg) no-repeat;width:1005px;height:109px;font:bold 36px/109px "ΞΆΘνΡΕΊΪ";color:#fff;text-align:center;}

.offcn_bk_cont h1 span{font:bold 36px/109px "ΞΆΘνΡΕΊΪ";color:#fdf465;}

.offcn_bk_cont .offcn_bk_left{width:630px;height:545px;float:left;}

.offcn_bk_cont .offcn_bk_left h3{width:630px;height:75px;font:bold 24px/75px "ΞΆΘνΡΕΊΪ";color:#333;}

.offcn_bk_cont .offcn_bk_left p{width:630px;height:30px;}

.offcn_bk_cont .offcn_bk_left p span{float:left;height:27px;width:100px;background:#064b3c;font:bold 18px/27px "ΞΆΘνΡΕΊΪ";color:#fff;text-align:center;border-top:3px solid #244464;cursor:pointer;}

.offcn_bk_cont .offcn_bk_left p span.bktj{background:#02bc6b;border:0;height:30px;}

.offcn_bk_cont .offcn_bk_left p a{float:right;font:14px/27px "ΞΆΘνΡΕΊΪ";color:#028550;text-decoration:underline;margin-left:20px;}

.offcn_bk_cont .offcn_bk_left table{width:630px;border:1px dashed #d4d460;/*margin-top:-1px;*/height:374px;}

.offcn_bk_cont .offcn_bk_left table tr td{color:#333;font:14px/25px "ΞΆΘνΡΕΊΪ";}

.offcn_bk_cont .offcn_bk_left table tr td strong{color:#028550;font:bold 14px "ΞΆΘνΡΕΊΪ";}

.offcn_bk_cont .offcn_bk_right{width:355px;height:545px;float:left;margin-left:20px;}

.offcn_bk_cont .offcn_bk_right h3{width:355px;height:68px;font:bold 24px/68px "ΞΆΘνΡΕΊΪ";color:#333;}

.offcn_bk_cont .offcn_bk_right h4{width:355px;height:38px;font:14px/38px "ΞΆΘνΡΕΊΪ";color:#333;border-bottom:1px dashed #d4d460;}

.offcn_bk_cont .offcn_bk_right h4 a{float:right;font:14px/38px "ΞΆΘνΡΕΊΪ";color:#028550;text-decoration:underline;}

.offcn_bk_cont .offcn_bk_right h5{width:355px;height:189px;}

.offcn_bk_cont .offcn_bk_right font{font:12px "ΞΆΘνΡΕΊΪ";color:#028550;text-indent:24px;margin-top:5px;display:block;}

.offcn_bk_cont .offcn_bk_right p{width:355px;height:100px;}

.offcn_bk_cont .offcn_bk_right p span{float:left;width:172px;height:27px;font:bold 16px/27px "ΞΆΘνΡΕΊΪ";color:#fff;background:#028550;text-align:center;margin-top:15px }

.offcn_bk_cont .offcn_bk_right p a{float:left;width:84px;height:27px;font:16px/27px "ΞΆΘνΡΕΊΪ";color:#fff;background:#028550;text-align:center;margin:5px 4px 0 0; }

.offcn_bk_cont .offcn_bk_right p a:hover{background:#fef366;color:#333;text-decoration:none;}



/*ΉσΦέΕ©ΠΕΙηΥΠΏΌΏΌΚΤ*/

.offcn_ks{width:100%;height:1238px;background:#09a164;}

.offcn_ks_cont{width:1005px;height:1188px;background:#09a164;padding-top:50px;}

.offcn_ks_cont h1{background:url(../images/offcn_pic_23.jpg) no-repeat;width:1005px;height:109px;font:bold 36px/109px "ΞΆΘνΡΕΊΪ";color:#fff;text-align:center;}

.offcn_ks_cont h1 span{font:bold 36px/109px "ΞΆΘνΡΕΊΪ";color:#fdf465;}



.offcn_ks_one{width:1005px;height:172px;background:url(../images/offcn_pic_27.jpg) no-repeat right top;margin-top:8px;}

.offcn_ks_one p{width:630px;margin:0;font:14px/25px "ΞΆΘνΡΕΊΪ";color:#fff;padding-top:15px;}



.offcn_ks_two{width:1005px;height:544px;}

.offcn_ks_two h3{width:1005px;height:57px;font:bold 24px/57px "ΞΆΘνΡΕΊΪ";color:#fff;}

.ks_two_left{width:628px;height:484px;border:1px dashed #d4d460;float:left;background:url(../images/12.jpg) no-repeat center 120px;position:relative;}

.ks_two_left h4{font:bold 14px/50px "ΞΆΘνΡΕΊΪ";color:#fff;height:65px;padding-left:15px;width:613px;}


.ks_two_left p strong{width:102px;height:61px;float:left;text-align:center;font:bold 14px "ΞΆΘνΡΕΊΪ";color:#fff;padding-top:45px;margin-right:20px;}

.ks_two_left font{font:14px/55px "ΞΆΘνΡΕΊΪ";color:#fef366;display:block;width:600px;height:55px;}

.ks_two_left span{width:272px;height:40px;background:#09a164;position:absolute;right:14px;bottom:-20px;}

.ks_two_left span a{font:14px/40px "ΞΆΘνΡΕΊΪ";color:#fef366;float:left;text-decoration:underline;margin-left:10px;}

.ks_two_right{width:355px;height:484px;float:left;margin-left:20px;position:relative;}

.ks_two_right h4{background:url(../images/offcn_pic_29.jpg) no-repeat;width:345px;height:55px;font:bold 18px/55px "ΞΆΘνΡΕΊΪ";color:#fff;padding-left:10px;}

.ks_two_right p{width:345px;height:189px;border-bottom:1px solid #48c267;padding-top:15px;}

.ks_two_right p a{display:block;font:14px "ΞΆΘνΡΕΊΪ";color:#fff;margin-top:8px;}

.ks_two_right span{width:355px;height:258px;display:block;margin-top:28px;position:absolute;top:250px;left:0;}

.offcn_nxsms{width:1005px;height:311px;}

.offcn_nxsms h3{width:1005px;height:80px;font:bold 24px/80px "ΞΆΘνΡΕΊΪ";color:#fff;}

.offcn_nxsms_left{width:628px;height:197px;border:1px dashed #d4d460;float:left;background:url(../images/offcn_pic_44.jpg) no-repeat 15px 23px;padding-top:24px;position:relative;}

.offcn_nxsms_left p{font:14px/25px "ΞΆΘνΡΕΊΪ";color:#fff;width:325px;text-indent:28px;margin-left:285px;display:block;}

.offcn_nxsms_left a{position:absolute;display:block;width:155px;height:40px;background:#09a164;font:14px/40px "ΞΆΘνΡΕΊΪ";color:#fef366;text-decoration:underline;position:absolute;right:20px;bottom:-20px;text-align:center;}

.offcn_nxsms_right{width:355px;height:197px;float:left;margin-left:20px;}

.offcn_nxsms_right h4{background:url(../images/offcn_pic_29.jpg) no-repeat;width:345px;height:55px;font:bold 18px/55px "ΞΆΘνΡΕΊΪ";color:#fff;padding-left:10px;}

.offcn_nxsms_right p{width:345px;height:160px;border-bottom:1px solid #48c267;padding-top:5px;}

.offcn_nxsms_right p a{display:block;font:14px "ΞΆΘνΡΕΊΪ";color:#fff;margin-top:8px;}





/*ΉσΦέΕ©ΠΕΙηΥΠΏΌΈ¨µΌΏΞ³Μ*/

.offcn_fdkc{width:100%;height:auto;overflow:hidden;background:#68d368;}

.offcn_fdkc_cont{width:1005px;height:auto;overflow:hidden;background:#68d368;padding:30px 0;}

.offcn_fdkc_cont h1{background:url(../images/offcn_pic_09.jpg) no-repeat;width:1005px;height:109px;font:bold 36px/109px "ΞΆΘνΡΕΊΪ";color:#fff;text-align:center; padding-bottom:20px;}

.offcn_fdkc_cont h1 span{font:bold 36px/109px "ΞΆΘνΡΕΊΪ";color:#fdf465;}

.offcn_fdkc_top{ height:270px; width:1005px; padding-bottom:20px;}
.offcn_fdkc_top_left{ float:left; width:500px;}
#cht{ text-align:left; display:block;}
.offcn_fdkc_top p{ float:right; padding-right:150px; color:#fff;}
.offcn_fdkc_top_right{ float:right; padding-left:50px; width:450px;}
.offcn_fdkc_top ul{ width:450px; height:260px; float:left; }
.offcn_fdkc_top li{ font:18px/30px "ΞΆΘνΡΕΊΪ";width:400px; height:30px; padding:15px 20px 15px 30px; color:#fff; background:url(../images/arrow.jpg) no-repeat left;}

.offcn_fdkc_btm h3{font:bold 24px/62px "ΞΆΘνΡΕΊΪ";color:#fff;height:62px;text-align:center;background:url(../images/offcn_pic_48.jpg) no-repeat center center;}

.offcn_fdkc_btm p{width:1005px;height:33px;}

.offcn_fdkc_btm p span{float:left;width:101px;height:26px;border-top:7px solid #68d368;background:#028550;font:18px/26px "ΞΆΘνΡΕΊΪ";color:#fff;text-align:center;cursor:pointer;}

.offcn_fdkc_btm p span.fdkc{float:left;width:101px;height:33px;border:none;background:#fef366;font:bold 18px/33px "ΞΆΘνΡΕΊΪ";color:#028550;text-align:center;} 

.offcn_fdkc_btm .tab_title{width:1005px;height:36px;background:#fef366;}

.offcn_fdkc_btm .tab_title tr td{border-left:1px solid #68d368;border-bottom:2px solid #68d368;font:bold 16px "ΞΆΘνΡΕΊΪ";color:#028550;text-align:center;}

.offcn_fdkc_btm .tab_cont{width:1005px;background:#fcf7d9;}

.offcn_fdkc_btm .tab_cont tr td{border-left:1px solid #68d368;border-bottom:1px solid #68d368;font:14px "ΞΆΘνΡΕΊΪ";color:#333;text-align:center;height:48px;}

.offcn_fdkc_btm .tab_cont tr td a{display:block;}

.offcn_fdkc_btm .tab_cont tr td span{font:12px "ΞΆΘνΡΕΊΪ";color:#333;}

.offcn_fdkc_btm h4{font:bold 18px/42px "ΞΆΘνΡΕΊΪ";color:#fff;height:42px;text-align:left; padding-top:20px;}

.offcn_fdkc_btm ul{ list-style:none; height:auto; width:1005px;}

.offcn_fdkc_btm li{ display:inline; float:left; width:100px; margin:10px 25px 10px 0; background:#fef366; text-align:center;}

.offcn_fdkc_btm a{color:#028550; font:bold 16px/28px "ΞΆΘνΡΕΊΪ"; }



/*ΉσΦέΕ©ΠΕΙηΥΠΏΌ  ΒΌΣΓ*/

.offcn_ly{width:100%;height:495px;background:#f5eda0;}

.offcn_ly_cont{width:1005px;height:445px;background:#f5eda0;padding-top:50px;}

.offcn_ly_cont h1{background:url(../images/offcn_pic_54.jpg) no-repeat;width:1005px;height:108px;font:bold 36px/108px "ΞΆΘνΡΕΊΪ";color:#fff;text-align:center;}

.offcn_ly_cont h1 span{font:bold 36px/108px "ΞΆΘνΡΕΊΪ";color:#fdf465;}

.offcn_ly_cont .offcn_tj{width:630px;height:330px;float:left;}

.offcn_ly_cont .offcn_tj h3{width:630px;height:79px;font:bold 24px/79px "ΞΆΘνΡΕΊΪ";color:#333;}

.offcn_ly_cont .offcn_tj p{width:585px;height:192px;border:1px dashed #698d66;padding:0 20px;}

.offcn_ly_cont .offcn_tj p strong{display:block;font:bold 18px/40px "ΞΆΘνΡΕΊΪ";color:#333;height:40px;}

.offcn_ly_cont .offcn_tj p strong a{float:right;font:italic 14px/40px "ΞΆΘνΡΕΊΪ";color:#028550;text-decoration:underline;}

.offcn_ly_cont .offcn_tj p font{font:14px/22px "ΞΆΘνΡΕΊΪ";color:#333;}

.offcn_ly_cont .offcn_tj p font a{font:italic 14px/22px "ΞΆΘνΡΕΊΪ";color:#028550;text-decoration:underline;}

.offcn_ly_cont .offcn_qy{width:355px;height:330px;float:left;margin-left:20px;}

.offcn_ly_cont .offcn_qy h3{width:355px;height:79px;font:bold 24px/79px "ΞΆΘνΡΕΊΪ";color:#333;border-bottom:1px dashed #698d66;}

.offcn_ly_cont .offcn_qy p{width:355px;height:167px;border-bottom:1px dashed #698d66;padding-top:25px;}

.offcn_ly_cont .offcn_qy p strong{float:left;margin-bottom:12px;}

.offcn_ly_cont .offcn_qy p a{float:left;width:85px;height:50px;background:#fff;margin-left:5px;margin-bottom:12px;text-align:center;font:14px "ΞΆΘνΡΕΊΪ";color:#333;padding-top:14px;}

.offcn_ly_cont .offcn_qy p a:hover{color:#333;text-decoration:none;}


/**/

.footer{width:100%;height:141px;background:#0d604d;}

.footer_cont{width:1005px;height:111px;text-align:center;color:#fff;line-height:25px;background:#0d604d;padding-top:30px;}

.footer_cont a{ color:#fff;}



/**/

.offcn_xf{width:102px;height:100%;padding-top:80px;background:url(../images/xf_bg_06.gif) repeat-y;position:fixed;_position:absolute;z-index:9999;top:0;right:0;_top:expression(eval(document.documentElement.scrollTop));}



.offcn_xf a{font:bold 16px/79px "ΞΆΘνΡΕΊΪ";color:#c2c2c2;display:block;width:73px;height:79px;padding-left:27px; solid #656565;margin:0;}

.offcn_xf a.m2Left_cuta1{background:url(../images/offcn_pic_08.png) no-repeat;width:102px;color:#fff;text-decoration:none;border:none;_background:url(../images/offcn_pic_08.gif) no-repeat;}

.offcn_xf a:hover{background:url(../images/offcn_pic_08.png) no-repeat;width:102px;color:#fff;text-decoration:none;border:none;_background:url(../images/offcn_pic_08.gif) no-repeat;}

.offcn_xf a.zxzx{color:#ff8400;}

.offcn_xf a.zxzx:hover{background:none;width:79px;}

.offcn_xf span{display:block;width:57px;height:57px;cursor:pointer;margin:0;margin:36px 0 0 12px;}

.offcn_xf hr{ width:79px; margin-right:0;}





